Package Details: wemux-git 3.2.0.r2.g483f10a-3

Git Clone URL: https://aur.archlinux.org/wemux-git.git (read-only)
Package Base: wemux-git
Description: Multi-user Tmux made easy
Upstream URL: https://github.com/zolrath/wemux
Licenses: MIT
Submitter: ksira
Maintainer: ksira
Last Packager: ksira
Votes: 11
Popularity: 0.127270
First Submitted: 2012-05-17 11:45
Last Updated: 2015-06-10 21:36

Latest Comments

trex279 commented on 2015-03-24 23:35

Getting the same "==> ERROR: Invalid syntax for optdepend: ''" error as @artiifix

artiifix commented on 2015-01-07 15:49

"==> ERROR: Invalid syntax for optdepend: ''"
Please remove optdepends line from PKGBUILD

ksira commented on 2014-11-02 16:23

New version, changed arch to 'any'

ksira commented on 2014-10-27 03:52

@cippaciong Good catch. Made openssh non-optional as well because I can't think of many situations where you wouldn't want it.

cippaciong commented on 2014-10-26 19:27

@ksira Thanks! There's another error though, is not open-ssh but openssh.

ksira commented on 2014-10-26 19:24

@cippaclong, thanks updated dependencies.

cippaciong commented on 2014-01-20 20:54

lsof in needed for kicking users, it should be added to the dependencies.